edit_exp_db.php File Reference

Update the post with changes made by user. More...

Go to the source code of this file.

## Variables

if(! $_SESSION['loggedin']) | $a = $_GET['posts_id']

## Detailed Description

Update the post with changes made by user.

Update the post edited by the user.

Parameters

  sql | Query to 'posts' db to update the post edited by user.

Definition in file edit_exp_db.php.